%Default data
E = 'U'; % Element 1
A = 235; % Spike major isotope of element 1
B = 238; % Sample major isotope of element 1
Z = 'Pu'; % Element 2
X = 242; % Spike major isotope of element 2
Y = 238; % Sample major isotope of element 2

% Element 1 (E) spike data
TA = 93.176 ; % 235U isotope abundance (%)
TB = 5.4102 ; % 238U isotope abundance (%)
cTE = 0.0404*1e-6 ; % U amount concentration (mol/g)
urTBA =  0.030 ; % 238U/235U ratio relative uncertainty (%, k = 1)

% Element 2 (Z) spike data
TX = 94.622 ; % 242Pu isotope abundance (%)
TY = 0.50446 ; % 238Pu isotope abundance (%)
cTZ = 0.0183*1e-6; % Pu amount concentration (mol/g)
urTYX =  0.0646 ; % 238Pu/242Pu ratio relative uncertainty (%, k = 1)

% X/A ratio 
urTXA = 0.136  ; % 242Pu/235U ratio relative uncertainty (%, k = 1)

% Element 1 (E) sample data
SA = 0.45640 ; % 235U isotope abundance (%)
SB = 99.310 ; % 238U isotope abundance (%)
cSE = 0.209*1e-6 ; % U amount concentration (mol/g)
urSAB =  0.138 ; % 235U/238U ratio relative uncertainty (%, k = 1)

% Element 2 (Z) sample data
SX = 15.745 ; % 242Pu isotope abundance (%)
SY = 74.010 ; % 238Pu isotope abundance (%)
cSZ = 0.0141*1e-6 ; % Pu amount concentration (mol/g)
urSXY =  0.0994 ;% 242Pu/238Pu ratio relative uncertainty (%, k = 1)

% Mixture isotope ratio data
urRmix = 0.07 ; % Mixture isotope ratio relative uncertainty (%, k = 1)