clc
fprintf("* * * WELCOME TO THE DOUBLE ISOTOPE DILUTION SCRIPT * * * \n\n")
fprintf("This script computes the optimal parameters for the double isotope dilution.\n")
fprintf("More information can be obtained in the paper:\nQuemet et al., JAAS, 2022, https://doi.org/10.1039/D1JA00322D\nor by email: alexandre.quemet@cea.fr \n\n")
input("Press 'enter' to start the script\n");
% script choice
valeurs={'Simultaneous optimization of "lambda" and "kappa" parameters','Optimization of "lambda" parameter'};
sel_ind = listdlg('ListString', valeurs, 'Name', 'What do you want to do?', 'SelectionMode', 'Single', 'ListSize', [500 80]);
	if sel_ind == 1;
	cd Private
	error_doubleID
	elseif sel_ind == 2;
	cd Private
	error_doubleID_l
	else
	error("Canceled by user\n");
	end